/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

/* yellow #FFED00 
 * blue #2E3192
 * */

@import url("../oshin/style.css");
.position-relative {
	position: relative;
}
body h4{
	font-size: 32px;
    line-height: 45px;
}
.mb-0 {
	margin-bottom: 0 !important;	
}
.menu ul li.current-menu-item a {
	color: #ffed00 !important;
}
.header-code-widgets {
    display: inline-block;
    margin-left: 0;
}
#header .logo img {
    max-width: 280px;
}
body.be-sticky-active #header .logo img {
    max-width: 215px;
}
#navigation-left-side a, #navigation-right-side a, #navigation a{
	font-weight: 600;
}
.tatsu-fqovuiiia7efcc72 .tatsu-section-overlay {
    background: linear-gradient(90deg, rgb(0 0 0 / 96%) 0%, rgb(0 0 0 / 74%) 40%, rgb(46 49 146 / 73%) 75%, rgb(46 49 146 / 93%) 100%) !important;
    mix-blend-mode: normal !important;
}
#header-bottom-bar, #header-top-bar {
    line-height: unset !important;
}
body #header-top-bar{
	background-color: rgb(34 37 118);
}
.top-bar-widgets {
	display: flex;
	align-items: center;
}
.top-bar-widgets .tatsu-normal-icon.align-none:last-child .tatsu-icon {
	margin-right: 10px;
}
.sleeper-col .tatsu-single-image-inner {
    height: 70px;
}
.sleeper-col:not(:last-child) {
	border-right: 1px solid #fff;
}
.sleeper-card {
	position: relative;
}
.sleeper-card .info-box {
/* 	display: none: */
	width: 400px;
    min-height: 330px;
    padding: 2rem;
    background: #fff;
    position: absolute;
	opacity: 0;
    visibility: hidden;
	transition: opacity 0.25s ease;
}
.sleeper-card._one .info-box {
	right: 10rem;
    top: -18rem;
}
.sleeper-card .info-box {
    right: -30%;
    top: 2.5rem;
}
/* Show when button is hovered */
.sleeper-card:has(.sleeper-type-btn:hover) .info-box {
    opacity: 1;
    visibility: visible;
}
.sleeper-card .info-box h3 {
	font-size: 28px;
}
.sleeper-card .info-box p {
	font-size: 16px;
	line-height: 26px;
	margin: 0;
}
.sleeper-card .info-box p:last-child{
	margin:0 !important;
}
.sleeper-type-btn {
	padding: 5px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    background: #fff;
    color: #2e3192;
    transition: .1s ease-in-out;
    transition-property: color, background-color;
    border-radius: 100%;
}
.sleeper-type-btn:hover {
	background: #2e3192;
	fill: #fff;
}
.header-controls-right .tatsu-button-wrap .smallbtn {
	background-color: #FFED00 !important;
	border-color: #FFED00 !important;
}
.site-testimonials .testimonial_slide_inner {
	max-width: 90%;
}

footer#bottom-widgets {
	background: #fff;
}
footer#bottom-widgets .widget_text h6 {
	color: #000;
	font-size: 18px;
    font-weight: bold;
}
.site-list .tatsu-list-inner,
.list-r .tatsu-list-inner {
	padding-left: 3px;
}
.img-caro .tatsu-client-carousel .tatsu-carousel-img {
	height: 400px;
    object-fit: cover;
}


/*N*/
body .smallbtn.tatsu-button {
    background-color: #fff;
    color: rgba(46, 49, 146, 1);
    border-color: #fff;
    font-weight: 700;
    font-size: 12px;
	transition: all 0.4s ease;
}
body .smallbtn.tatsu-button:hover {
/* 	background-color: #ffed00; */
    color: #ffed00;
    border-color: #ffed00;
}
body.be-sticky-active .smallbtn.tatsu-button{
	background-color: #232323;
	color: #ffffff;
}
body.be-sticky-active .smallbtn.tatsu-button:hover{
	color: #ffffff;
	background-color: #2e3192;
	border-color: #2e3192;
}
body.be-sticky-active #navigation .current_page_item a {
    color: #2e3192 !important;
}
.tatsu-section.tatsu-fullscreen {
    height: 100%;
}
.tatsu-fqovuiiia7efcc72 .tatsu-section-overlay {
    background: linear-gradient(90deg, rgb(0 0 0 / 91%) 0%, rgb(0 0 0 / 53%) 40%, rgb(46 49 146 / 72%) 75%, rgb(46 49 146 / 86%) 100%) !important;
    mix-blend-mode: normal !important;
}
.tatsu-row > .tatsu-fqovuiiibo7wwg57.tatsu-column{
	width: 70%;
}
.tatsu-row > .tatsu-fqovuiiibo7wwg57.tatsu-column h1 {
    font-family: 'Montserrat' !important;
    font-weight: 500;
    font-size: 60px;
    letter-spacing: 1px;
}
.tatsu-row > .tatsu-fqovuiiibo7wwg57.tatsu-column p.mb-0 {
    font-size: 14px;
    letter-spacing: 3px;
    margin-bottom: 20px !important;
    display: block;
    text-transform: uppercase;
    font-weight: 400;
}
.tatsu-row > .tatsu-fqovuiiibo7wwg57.tatsu-column {
    width: 70% !important;
}
body .tatsu-fqovuiiia7efcc72 .tatsu-section-pad {
    padding: 200px 0% 210px 0%;
}
.tatsu-ByDA0gMObg.tatsu-section.welcher-schlasec {
    overflow: visible;
}
.tatsu-section.bettenhaus-sec {
    z-index: 0 !important;
}
.mithauseigener-sec.tatsu-S1lB8ZLObe .tatsu-section-overlay {
        background: linear-gradient(to left, rgb(0 0 0 / 41%) 40%, rgb(46 49 146 / 87%) 75%, rgb(31 31 31) 100%), rgb(0 0 0 / 67%) 0% !important;
    mix-blend-mode: normal;
}
.sleeper-col-abt .tatsu-single-image {
	max-height: 104px;
}
.article-details .post-nav,
.site-blog-sec .post-top-details,
.site-blog-sec .post-bottom-details {
	display: none;
}
.site-blog-sec .article-details {
	padding: 15px;
}
.site-blog-sec .post-header .post-title {
	font-size: 22px;
}
.single-post .article-details .post-header .post-title {
    font-size: 36px;
	display: none;
}
.wp-singular #content-wrap {
	max-width: 100%;
    padding-top: 0;
}
.be-themes-comments,
.wp-singular .article-details .post-header {
	max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.tatsu-column.tatsu-one-half.tatsu-column-align-middle.tatsu-column-image-none.tatsu-column-effect-none.tatsu-BybigHmd_Zg .owl-dot span:hover,
.tatsu-column.tatsu-one-half.tatsu-column-align-middle.tatsu-column-image-none.tatsu-column-effect-none.tatsu-BybigHmd_Zg .owl-dot.active span:hover,
.tatsu-column.tatsu-one-half.tatsu-column-align-middle.tatsu-column-image-none.tatsu-column-effect-none.tatsu-BybigHmd_Zg .owl-dot.active span{
	background: #ffffff !important;
}
body .geschichteabt-sec .tatsu-column-pad {
    background: linear-gradient(90deg, rgb(0 0 0 / 91%) 0%, rgb(0 0 0 / 53%) 40%, rgb(46 49 146 / 72%) 75%, rgb(46 49 146 / 86%) 100%) !important;
    mix-blend-mode: normal !important;
}
body div#siesehnen-sec .tatsu-overlay.tatsu-section-overlay{
	    background: linear-gradient(90deg, rgb(0 0 0) 0%, rgb(0 0 0 / 53%) 40%, rgb(46 49 146 / 82%) 75%, rgb(46 49 146) 100%) !important;
}
body div#testimonial .tatsu-column-inner {
    min-height: 750px;
}
@media(max-width: 767px){
	.sleeper-col:not(:last-child) {
		border-right: 0;
	}
}

@media(max-width: 570px){
	#header #header-wrap {
		display: flex;
    align-items: center;
    justify-content: space-between;
	}
	#header-wrap .logo {
		width:50%;
	}
	#header-wrap .logo a img {
        width: auto;
        max-width: 200px;
    }
}
@media(max-width: 425px){
	#header-wrap .logo {
		width: 45%;
	}
	#header-wrap .logo a img {
        width: auto;
        max-width: 150px;
    }
}
@media(max-width: 375px){
	#header-wrap .logo {
		width: 40%;
	}
	#header-wrap .logo a img {
        width: auto;
        max-width: 100px;
    }
}